Focus on Apache Sentry 2.0.0 (Apache) Search RSS Apache Sentry 2.0.0 vulnerabilities

CVE Published Updated CVSS CWE Vendor(s) Famil(y|ies) Product(s)
CVE-2018-8028 2018-08-23 2019-10-03 862
9